
U++ - Bug #1946

Break execution with Gdb causing error - "Thread 1 "ide" received signal SIGINT, Interrupt."

03/24/2019 01:15 PM - Zbigniew Rebacz

Status: Approved Start date: 03/24/2019

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2019.1 Spent time: 0.00 hour

Description

We should stop execution without displaying error.

History

#1 - 03/27/2019 10:31 PM - Zbigniew Rebacz

- Status changed from New to Ready for QA

Mirek, please check.

#2 - 04/03/2019 08:13 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
